package com.hotent.portal.service;

import com.hotent.base.model.CommonResult;
import com.hotent.base.query.PageList;
import com.hotent.base.query.QueryFilter;
import com.hotent.portal.model.SysMessage;
import com.hotent.portal.params.MessaboxVo;

public interface MessageReceiverService {
    PageList<SysMessage> listJson(QueryFilter queryFilter);

    PageList<SysMessage> listNoUser(QueryFilter queryFilter);

    MessaboxVo getMessBoxInfo(String account);

    CommonResult<String> mark(String ids);
}
